<?php
/**
 * View Switcher
 *
 * This template can be overridden by copying it to yourtheme/wp-real-estate/loop/view-switcher.php.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

$default_listing_mode = wre_default_display_mode();
if ( 'list-view' == $default_listing_mode ) {
?>
	<div class="wre-view-switcher">
		<div id="list" class="list active"><i class="wre-icon-list-view"></i></div>
		<div id="grid" class="grid"><i class="wre-icon-grid-view"></i></div>
	</div>
<?php
}
if ( 'grid-view' == $default_listing_mode ) {
	?>
	<div class="wre-view-switcher">
		<div id="list" class="list"><i class="wre-icon-list-view"></i></div>
		<div id="grid" class="grid active"><i class="wre-icon-grid-view"></i></div>
	</div>
	<?php
}
